<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class BranchController extends Controller
{
    public function index()
    {
        return view('admin.branches.index');
    }

    public function bagging()
    {
        return view('admin.branch.bagging');
    }

    public function dispatch()
    {
        return view('admin.branch.dispatch');
    }
}
